Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2047881 - Please branch and build python-prompt-toolkit for EPEL 9
Summary: Please branch and build python-prompt-toolkit for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-prompt-toolkit
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George 🤠
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2047823 2072817
TreeView+ depends on / blocked
 
Reported: 2022-01-28 19:14 UTC by Michel Lind
Modified: 2022-04-20 19:04 UTC (History)
3 users (show)

Fixed In Version: python-prompt-toolkit-3.0.29-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-20 19:04:48 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2022-01-28 19:14:12 UTC
Please branch and build python-prompt-toolkit in epel9.

If you do not wish to maintain python-prompt-toolkit in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/python-prompt-toolkit/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: salimma).

Comment 1 Michel Lind 2022-01-28 19:17:27 UTC
❯ fedpkg request-branch epel9
https://pagure.io/releng/fedora-scm-requests/issue/41465

Comment 2 Michel Lind 2022-01-29 15:01:20 UTC
Built in side tag: https://koji.fedoraproject.org/koji/buildinfo?buildID=1909988

Comment 3 Fedora Update System 2022-04-08 22:58:58 UTC
FEDORA-EPEL-2022-2a8da7af0e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2a8da7af0e

Comment 4 Fedora Update System 2022-04-09 17:59:35 UTC
FEDORA-EPEL-2022-2a8da7af0e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2a8da7af0e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-04-11 21:33:56 UTC
FEDORA-EPEL-2022-eaa5ab5ef3 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-eaa5ab5ef3

Comment 6 Fedora Update System 2022-04-13 15:56:36 UTC
FEDORA-EPEL-2022-eaa5ab5ef3 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-eaa5ab5ef3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-04-20 19:04:48 UTC
FEDORA-EPEL-2022-eaa5ab5ef3 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.